Warning: exec() has been disabled for security reasons in storage_requirements() (line 36 of /sitepath/sites/all/modules/storage_api/storage.install).

My host didn't allow exec(), is it possible to rewrite it with some other functions to make it work?

Comments

Perignon’s picture

Issue summary:View changes
Status:Active» Fixed

If still an issue please reopen this ticket and we will take a look at it!

Status:Fixed» Closed (fixed)

Automatically closed - issue fixed for 2 weeks with no activity.